---
- date: '2025-08-29'
  filename:
    gz: snapshot-ruby_3_3.tar.gz
    xz: snapshot-ruby_3_3.tar.xz
    zip: snapshot-ruby_3_3.zip
  size:
    gz: 22221491
    xz: 16447860
    zip: 27857665
  sha1:
    gz: 3dd5f5a5706aa680708c462a9b17729beb921208
    xz: dbb6c0b69aedeec8a8d2704dfd24d18162609989
    zip: 49f25ff9af4d35519b2722e370fdbc68161ac28d
  sha256:
    gz: 790d204ed6fd6bd682a89a6e7cd7f7cf12c87b6048ca804f0eb41a99beadc278
    xz: 36c0578c4abaee46c6d6540724cf1073626ec235d2bf59879e611e1fa683262c
    zip: cb8217b93c0b8072900dd2e2c6cff8f25d6689269d84ba60a9735cfe7288c690
  sha512:
    gz: b73062bc8bc8518d8854e4af45fb4a589f22288a3de8da134de805dc5f8d90974367b4a05bbee833e47d75729f415e12c244def5a1c0f9c4babc0b132109f25c
    xz: b06d48789ff3c28fa8fb4d11a983c3977e46aa280045af7543255eef45f257841dee7444ccbfdbbe218080b8520d8ac836860ccf1700c2ecfad541c3a1e74f35
    zip: 59bd036ae260b7e837d5b82b302d21d70149d937987c07f0619fe593c6baf17cbc5b39f9c78abe0aa110a777df24b01fbd999b1780ce735cd414c0030daad6aa
